/usr/pkg/bin/xml2-config
/usr/pkg/include/libxml2/libxml/DOCBparser.h
/usr/pkg/include/libxml2/libxml/HTMLparser.h
/usr/pkg/include/libxml2/libxml/HTMLtree.h
/usr/pkg/include/libxml2/libxml/SAX.h
/usr/pkg/include/libxml2/libxml/SAX2.h
/usr/pkg/include/libxml2/libxml/c14n.h
/usr/pkg/include/libxml2/libxml/catalog.h
/usr/pkg/include/libxml2/libxml/chvalid.h
/usr/pkg/include/libxml2/libxml/debugXML.h
/usr/pkg/include/libxml2/libxml/dict.h
/usr/pkg/include/libxml2/libxml/encoding.h
/usr/pkg/include/libxml2/libxml/entities.h
/usr/pkg/include/libxml2/libxml/globals.h
/usr/pkg/include/libxml2/libxml/hash.h
/usr/pkg/include/libxml2/libxml/list.h
/usr/pkg/include/libxml2/libxml/nanoftp.h
/usr/pkg/include/libxml2/libxml/nanohttp.h
/usr/pkg/include/libxml2/libxml/parser.h
/usr/pkg/include/libxml2/libxml/parserInternals.h
/usr/pkg/include/libxml2/libxml/pattern.h
/usr/pkg/include/libxml2/libxml/relaxng.h
/usr/pkg/include/libxml2/libxml/schemasInternals.h
/usr/pkg/include/libxml2/libxml/schematron.h
/usr/pkg/include/libxml2/libxml/threads.h
/usr/pkg/include/libxml2/libxml/tree.h
/usr/pkg/include/libxml2/libxml/uri.h
/usr/pkg/include/libxml2/libxml/valid.h
/usr/pkg/include/libxml2/libxml/xinclude.h
/usr/pkg/include/libxml2/libxml/xlink.h
/usr/pkg/include/libxml2/libxml/xmlIO.h
/usr/pkg/include/libxml2/libxml/xmlautomata.h
/usr/pkg/include/libxml2/libxml/xmlerror.h
/usr/pkg/include/libxml2/libxml/xmlexports.h
/usr/pkg/include/libxml2/libxml/xmlmemory.h
/usr/pkg/include/libxml2/libxml/xmlmodule.h
/usr/pkg/include/libxml2/libxml/xmlreader.h
/usr/pkg/include/libxml2/libxml/xmlregexp.h
/usr/pkg/include/libxml2/libxml/xmlsave.h
/usr/pkg/include/libxml2/libxml/xmlschemas.h
/usr/pkg/include/libxml2/libxml/xmlschemastypes.h
/usr/pkg/include/libxml2/libxml/xmlstring.h
/usr/pkg/include/libxml2/libxml/xmlunicode.h
/usr/pkg/include/libxml2/libxml/xmlversion.h
/usr/pkg/include/libxml2/libxml/xmlwriter.h
/usr/pkg/include/libxml2/libxml/xpath.h
/usr/pkg/include/libxml2/libxml/xpathInternals.h
/usr/pkg/include/libxml2/libxml/xpointer.h
/usr/pkg/lib/cmake/libxml2/libxml2-config.cmake
/usr/pkg/lib/libxml2.a
/usr/pkg/lib/libxml2.la (created)
/usr/pkg/lib/libxml2.so
/usr/pkg/lib/libxml2.so.2
/usr/pkg/lib/libxml2.so.2.9.9
/usr/pkg/lib/pkgconfig/libxml-2.0.pc
/usr/pkg/man/man3/libxml.3
/usr/pkg/share/aclocal/libxml.m4
/usr/pkg/share/doc/libxml2/html/libxml-DOCBparser.html
/usr/pkg/share/doc/libxml2/html/libxml-HTMLparser.html
/usr/pkg/share/doc/libxml2/html/libxml-HTMLtree.html
/usr/pkg/share/doc/libxml2/html/libxml-SAX.html
/usr/pkg/share/doc/libxml2/html/libxml-SAX2.html
/usr/pkg/share/doc/libxml2/html/libxml-c14n.html
/usr/pkg/share/doc/libxml2/html/libxml-catalog.html
/usr/pkg/share/doc/libxml2/html/libxml-chvalid.html
/usr/pkg/share/doc/libxml2/html/libxml-debugXML.html
/usr/pkg/share/doc/libxml2/html/libxml-dict.html
/usr/pkg/share/doc/libxml2/html/libxml-encoding.html
/usr/pkg/share/doc/libxml2/html/libxml-entities.html
/usr/pkg/share/doc/libxml2/html/libxml-globals.html
/usr/pkg/share/doc/libxml2/html/libxml-hash.html
/usr/pkg/share/doc/libxml2/html/libxml-lib.html
/usr/pkg/share/doc/libxml2/html/libxml-list.html
/usr/pkg/share/doc/libxml2/html/libxml-nanoftp.html
/usr/pkg/share/doc/libxml2/html/libxml-nanohttp.html
/usr/pkg/share/doc/libxml2/html/libxml-parser.html
/usr/pkg/share/doc/libxml2/html/libxml-parserInternals.html
/usr/pkg/share/doc/libxml2/html/libxml-pattern.html
/usr/pkg/share/doc/libxml2/html/libxml-relaxng.html
/usr/pkg/share/doc/libxml2/html/libxml-schemasInternals.html
/usr/pkg/share/doc/libxml2/html/libxml-schematron.html
/usr/pkg/share/doc/libxml2/html/libxml-threads.html
/usr/pkg/share/doc/libxml2/html/libxml-tree.html
/usr/pkg/share/doc/libxml2/html/libxml-uri.html
/usr/pkg/share/doc/libxml2/html/libxml-valid.html
/usr/pkg/share/doc/libxml2/html/libxml-xinclude.html
/usr/pkg/share/doc/libxml2/html/libxml-xlink.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlIO.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlautomata.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlerror.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlexports.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlmemory.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlmodule.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlreader.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlregexp.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlsave.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlschemas.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlschemastypes.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlstring.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlunicode.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlversion.html
/usr/pkg/share/doc/libxml2/html/libxml-xmlwriter.html
/usr/pkg/share/doc/libxml2/html/libxml-xpath.html
/usr/pkg/share/doc/libxml2/html/libxml-xpathInternals.html
/usr/pkg/share/doc/libxml2/html/libxml-xpointer.html
/usr/pkg/share/doc/libxml2/html/libxml-xzlib.html
/usr/pkg/share/doc/libxml2/libxml.gif
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-DOCBparser.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-HTMLparser.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-HTMLtree.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-SAX.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-SAX2.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-c14n.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-catalog.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-chvalid.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-debugXML.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-dict.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-encoding.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-entities.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-globals.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-hash.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-list.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-nanoftp.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-nanohttp.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-parser.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-parserInternals.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-pattern.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-relaxng.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-schemasInternals.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-schematron.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-threads.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-tree.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-uri.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-valid.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xinclude.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xlink.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlIO.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlautomata.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlerror.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlexports.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlmemory.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlmodule.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlreader.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlregexp.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlsave.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlschemas.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlschemastypes.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlstring.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlunicode.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlversion.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xmlwriter.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xpath.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xpathInternals.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2-xpointer.html
/usr/pkg/share/gtk-doc/html/libxml2/libxml2.devhelp
